% Created by tikzDevice version 0.12 on 2018-07-23 10:48:54
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (231.26,108.41);
\begin{scope}
\path[clip] (  0.00,  8.84) rectangle ( 77.09, 99.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  8.84) rectangle ( 77.09, 99.56);
\end{scope}
\begin{scope}
\path[clip] ( 17.85, 27.85) rectangle ( 73.59, 83.58);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 17.85, 27.85) rectangle ( 73.59, 83.58);
\definecolor{fillColor}{gray}{0.71}

\path[fill=fillColor] ( 17.85, 27.85) rectangle ( 29.00, 39.00);
\definecolor{fillColor}{RGB}{195,195,195}

\path[fill=fillColor] ( 17.85, 39.00) rectangle ( 29.00, 50.14);
\definecolor{fillColor}{gray}{0.49}

\path[fill=fillColor] ( 17.85, 50.14) rectangle ( 29.00, 61.29);
\definecolor{fillColor}{RGB}{100,100,100}

\path[fill=fillColor] ( 17.85, 61.29) rectangle ( 29.00, 72.44);
\definecolor{fillColor}{RGB}{88,88,88}

\path[fill=fillColor] ( 17.85, 72.44) rectangle ( 29.00, 83.58);
\definecolor{fillColor}{RGB}{205,205,205}

\path[fill=fillColor] ( 29.00, 27.85) rectangle ( 40.15, 39.00);
\definecolor{fillColor}{gray}{0.43}

\path[fill=fillColor] ( 29.00, 39.00) rectangle ( 40.15, 50.14);
\definecolor{fillColor}{RGB}{88,88,88}

\path[fill=fillColor] ( 29.00, 50.14) rectangle ( 40.15, 61.29);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] ( 29.00, 61.29) rectangle ( 40.15, 72.44);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 29.00, 72.44) rectangle ( 40.15, 83.58);
\definecolor{fillColor}{RGB}{154,154,154}

\path[fill=fillColor] ( 40.15, 27.85) rectangle ( 51.29, 39.00);
\definecolor{fillColor}{gray}{0.37}

\path[fill=fillColor] ( 40.15, 39.00) rectangle ( 51.29, 50.14);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] ( 40.15, 50.14) rectangle ( 51.29, 61.29);
\definecolor{fillColor}{gray}{0.15}

\path[fill=fillColor] ( 40.15, 61.29) rectangle ( 51.29, 72.44);
\definecolor{fillColor}{gray}{0.17}

\path[fill=fillColor] ( 40.15, 72.44) rectangle ( 51.29, 83.58);
\definecolor{fillColor}{gray}{0.48}

\path[fill=fillColor] ( 51.29, 27.85) rectangle ( 62.44, 39.00);
\definecolor{fillColor}{RGB}{85,85,85}

\path[fill=fillColor] ( 51.29, 39.00) rectangle ( 62.44, 50.14);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 51.29, 50.14) rectangle ( 62.44, 61.29);

\path[fill=fillColor] ( 51.29, 61.29) rectangle ( 62.44, 72.44);
\definecolor{fillColor}{RGB}{62,62,62}

\path[fill=fillColor] ( 51.29, 72.44) rectangle ( 62.44, 83.58);
\definecolor{fillColor}{RGB}{106,106,106}

\path[fill=fillColor] ( 62.44, 27.85) rectangle ( 73.59, 39.00);
\definecolor{fillColor}{RGB}{68,68,68}

\path[fill=fillColor] ( 62.44, 39.00) rectangle ( 73.59, 50.14);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] ( 62.44, 50.14) rectangle ( 73.59, 61.29);
\definecolor{fillColor}{RGB}{57,57,57}

\path[fill=fillColor] ( 62.44, 61.29) rectangle ( 73.59, 72.44);
\definecolor{fillColor}{RGB}{88,88,88}

\path[fill=fillColor] ( 62.44, 72.44) rectangle ( 73.59, 83.58);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 31.46) {6.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 42.61) {7.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 53.76) {5.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 64.90) {4.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 23.43, 76.05) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 31.46) {7.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 42.61) {4.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 53.76) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 64.90) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 34.57, 76.05) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 31.46) {6.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 42.61) {4.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 53.76) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 64.90) {2.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 45.72, 76.05) {2.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 31.46) {5.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 42.61) {3.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 53.76) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 64.90) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 56.87, 76.05) {3.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 31.46) {4.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 42.61) {3.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 53.76) {2.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 64.90) {2.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 68.01, 76.05) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 27.85) --
	( 17.85, 83.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 31.50) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 42.64) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 53.79) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 64.94) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 76.08) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 33.42) --
	( 17.85, 33.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 44.57) --
	( 17.85, 44.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 55.72) --
	( 17.85, 55.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 66.86) --
	( 17.85, 66.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 78.01) --
	( 17.85, 78.01);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 27.85) --
	( 73.59, 27.85);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 23.43, 26.10) --
	( 23.43, 27.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.57, 26.10) --
	( 34.57, 27.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.72, 26.10) --
	( 45.72, 27.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.87, 26.10) --
	( 56.87, 27.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.01, 26.10) --
	( 68.01, 27.85);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 23.43, 20.84) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 34.57, 20.84) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 45.72, 20.84) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 56.87, 20.84) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 68.01, 20.84) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 45.72, 12.52) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 55.72) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at ( 17.85, 90.28) {bandwidth (KB)};
\end{scope}
\begin{scope}
\path[clip] ( 77.09,  8.80) rectangle (154.18, 99.60);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 77.09,  8.80) rectangle (154.18, 99.60);
\end{scope}
\begin{scope}
\path[clip] ( 94.94, 27.81) rectangle (150.68, 83.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 94.94, 27.81) rectangle (150.68, 83.54);
\definecolor{fillColor}{RGB}{241,241,241}

\path[fill=fillColor] ( 94.94, 27.81) rectangle (106.09, 38.96);
\definecolor{fillColor}{gray}{0.27}

\path[fill=fillColor] ( 94.94, 38.96) rectangle (106.09, 50.10);
\definecolor{fillColor}{RGB}{39,39,39}

\path[fill=fillColor] ( 94.94, 50.10) rectangle (106.09, 61.25);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] ( 94.94, 61.25) rectangle (106.09, 72.40);

\path[fill=fillColor] ( 94.94, 72.40) rectangle (106.09, 83.54);
\definecolor{fillColor}{gray}{0.33}

\path[fill=fillColor] (106.09, 27.81) rectangle (117.24, 38.96);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] (106.09, 38.96) rectangle (117.24, 50.10);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (106.09, 50.10) rectangle (117.24, 61.25);
\definecolor{fillColor}{RGB}{29,29,29}

\path[fill=fillColor] (106.09, 61.25) rectangle (117.24, 72.40);
\definecolor{fillColor}{RGB}{22,22,22}

\path[fill=fillColor] (106.09, 72.40) rectangle (117.24, 83.54);
\definecolor{fillColor}{RGB}{45,45,45}

\path[fill=fillColor] (117.24, 27.81) rectangle (128.38, 38.96);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (117.24, 38.96) rectangle (128.38, 50.10);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] (117.24, 50.10) rectangle (128.38, 61.25);
\definecolor{fillColor}{RGB}{19,19,19}

\path[fill=fillColor] (117.24, 61.25) rectangle (128.38, 72.40);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (117.24, 72.40) rectangle (128.38, 83.54);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] (128.38, 27.81) rectangle (139.53, 38.96);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (128.38, 38.96) rectangle (139.53, 50.10);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (128.38, 50.10) rectangle (139.53, 61.25);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (128.38, 61.25) rectangle (139.53, 72.40);
\definecolor{fillColor}{gray}{0.05}

\path[fill=fillColor] (128.38, 72.40) rectangle (139.53, 83.54);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (139.53, 27.81) rectangle (150.68, 38.96);
\definecolor{fillColor}{RGB}{29,29,29}

\path[fill=fillColor] (139.53, 38.96) rectangle (150.68, 50.10);
\definecolor{fillColor}{RGB}{17,17,17}

\path[fill=fillColor] (139.53, 50.10) rectangle (150.68, 61.25);
\definecolor{fillColor}{gray}{0.04}

\path[fill=fillColor] (139.53, 61.25) rectangle (150.68, 72.40);

\path[fill=fillColor] (139.53, 72.40) rectangle (150.68, 83.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 31.42) {13.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 42.57) {4.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 53.72) {2.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 64.86) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (100.52, 76.01) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 31.42) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 42.57) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 53.72) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 64.86) {1.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (111.66, 76.01) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 31.42) {2.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 42.57) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 53.72) {1.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 64.86) {0.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (122.81, 76.01) {0.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 31.42) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 42.57) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 53.72) {0.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 64.86) {0.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.96, 76.01) {0.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 31.42) {1.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 42.57) {1.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 53.72) {0.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 64.86) {0.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (145.10, 76.01) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.94, 27.81) --
	( 94.94, 83.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 31.45) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 42.60) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 53.75) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 64.89) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 91.79, 76.04) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 33.38) --
	( 94.94, 33.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 44.53) --
	( 94.94, 44.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 55.68) --
	( 94.94, 55.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 66.82) --
	( 94.94, 66.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 93.19, 77.97) --
	( 94.94, 77.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.94, 27.81) --
	(150.68, 27.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.52, 26.06) --
	(100.52, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.66, 26.06) --
	(111.66, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.81, 26.06) --
	(122.81, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.96, 26.06) --
	(133.96, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.10, 26.06) --
	(145.10, 27.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (100.52, 20.80) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (111.66, 20.80) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.81, 20.80) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (133.96, 20.80) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (145.10, 20.80) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.81, 12.48) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 85.41, 55.68) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at ( 94.94, 90.32) {mean delay (sec)};
\end{scope}
\begin{scope}
\path[clip] (154.18,  8.80) rectangle (231.26, 99.60);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (154.18,  8.80) rectangle (231.26, 99.60);
\end{scope}
\begin{scope}
\path[clip] (172.03, 27.81) rectangle (227.76, 83.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (172.03, 27.81) rectangle (227.76, 83.54);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (172.03, 27.81) rectangle (183.18, 38.96);
\definecolor{fillColor}{RGB}{142,142,142}

\path[fill=fillColor] (172.03, 38.96) rectangle (183.18, 50.10);
\definecolor{fillColor}{gray}{0.37}

\path[fill=fillColor] (172.03, 50.10) rectangle (183.18, 61.25);
\definecolor{fillColor}{RGB}{83,83,83}

\path[fill=fillColor] (172.03, 61.25) rectangle (183.18, 72.40);
\definecolor{fillColor}{RGB}{72,72,72}

\path[fill=fillColor] (172.03, 72.40) rectangle (183.18, 83.54);
\definecolor{fillColor}{gray}{0.59}

\path[fill=fillColor] (183.18, 27.81) rectangle (194.32, 38.96);
\definecolor{fillColor}{RGB}{93,93,93}

\path[fill=fillColor] (183.18, 38.96) rectangle (194.32, 50.10);
\definecolor{fillColor}{RGB}{70,70,70}

\path[fill=fillColor] (183.18, 50.10) rectangle (194.32, 61.25);
\definecolor{fillColor}{RGB}{50,50,50}

\path[fill=fillColor] (183.18, 61.25) rectangle (194.32, 72.40);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] (183.18, 72.40) rectangle (194.32, 83.54);
\definecolor{fillColor}{gray}{0.32}

\path[fill=fillColor] (194.32, 27.81) rectangle (205.47, 38.96);
\definecolor{fillColor}{gray}{0.30}

\path[fill=fillColor] (194.32, 38.96) rectangle (205.47, 50.10);
\definecolor{fillColor}{RGB}{49,49,49}

\path[fill=fillColor] (194.32, 50.10) rectangle (205.47, 61.25);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (194.32, 61.25) rectangle (205.47, 72.40);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] (194.32, 72.40) rectangle (205.47, 83.54);
\definecolor{fillColor}{RGB}{91,91,91}

\path[fill=fillColor] (205.47, 27.81) rectangle (216.62, 38.96);
\definecolor{fillColor}{RGB}{63,63,63}

\path[fill=fillColor] (205.47, 38.96) rectangle (216.62, 50.10);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] (205.47, 50.10) rectangle (216.62, 61.25);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] (205.47, 61.25) rectangle (216.62, 72.40);
\definecolor{fillColor}{gray}{0.09}

\path[fill=fillColor] (205.47, 72.40) rectangle (216.62, 83.54);
\definecolor{fillColor}{RGB}{86,86,86}

\path[fill=fillColor] (216.62, 27.81) rectangle (227.76, 38.96);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (216.62, 38.96) rectangle (227.76, 50.10);
\definecolor{fillColor}{RGB}{32,32,32}

\path[fill=fillColor] (216.62, 50.10) rectangle (227.76, 61.25);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] (216.62, 61.25) rectangle (227.76, 72.40);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (216.62, 72.40) rectangle (227.76, 83.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 31.42) {22.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 42.57) {14.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 53.72) {10.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 64.86) {9.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (177.60, 76.01) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 31.42) {15.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 42.57) {10.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 53.72) {7.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 64.86) {5.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (188.75, 76.01) {4.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 31.42) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 42.57) {8.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 53.72) {5.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 64.86) {3.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (199.90, 76.01) {3.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 31.42) {9.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 42.57) {7.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 53.72) {4.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 64.86) {3.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (211.04, 76.01) {2.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 31.42) {9.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 42.57) {6.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 53.72) {3.8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 64.86) {2.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (222.19, 76.01) {2.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.03, 27.81) --
	(172.03, 83.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 31.45) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 42.60) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 53.75) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 64.89) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (168.88, 76.04) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 33.38) --
	(172.03, 33.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 44.53) --
	(172.03, 44.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 55.68) --
	(172.03, 55.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 66.82) --
	(172.03, 66.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] (170.28, 77.97) --
	(172.03, 77.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (172.03, 27.81) --
	(227.76, 27.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.60, 26.06) --
	(177.60, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (188.75, 26.06) --
	(188.75, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (199.90, 26.06) --
	(199.90, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (211.04, 26.06) --
	(211.04, 27.81);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.19, 26.06) --
	(222.19, 27.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (177.60, 20.80) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (188.75, 20.80) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (199.90, 20.80) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (211.04, 20.80) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (222.19, 20.80) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (199.90, 12.48) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (162.50, 55.68) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (231.26,108.41);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at (172.03, 90.32) {max delay (sec)};
\end{scope}
\end{tikzpicture}
